.tiny-header {
  position: fixed;
  z-index: 12000;
  top: -50px;
  left: 0;
  right: 0;
  transition: 0.3s;
  background: #005aab;
  overflow: hidden;
  display: none;
}
.tiny-header * {
  line-height: 1;
}
.tiny-header.is-active {
  top: 0;
  overflow: visible;
  display: block;
}
.tiny-header .wrapper {
  overflow: visible;
}
.tiny-header__basket-container {
  position: relative;
  display: flex;
  align-items: center;
}
.tiny-header__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 35px;
}
.tiny-header__left,
.tiny-header__right {
  display: flex;
  align-items: center;
}
.tiny-header .compare-header-widget {
  margin-right: 0;
  margin-left: 25px;
  height: 27px;
}
.tiny-header .compare-header-widget a {
  background: url("../img/compare-icon-white.png") no-repeat;
  color: #fff !important;
}
.tiny-header .js-compare-header-widget {
  color: #fff;
}
.tiny-header .basket-top {
  position: relative;
  width: 89px;
  height: 27px;
  line-height: 27px;
  border-radius: 3px;
  cursor: pointer;
  margin: 0 0 0 15px;
  display: block;
  font-size: 0;
}
.tiny-header .basket-top:after {
  top: 12px;
}
.tiny-header .basket-top span.left {
  font-size: 0;
}
.tiny-header .b-basket-toolbar__order {
  background: url("../img/head_cart_icon.png") 8px 8px no-repeat;
  position: relative;
  padding-left: 22px;
  width: 0;
}
.tiny-header .b-basket-toolbar__order .left:after {
  height: 60%;
  top: 20%;
}
.tiny-header .b-basket-toolbar__order .right {
  text-align: right;
  padding-right: 8px;
  box-sizing: border-box;
}
.tiny-header .js-basket-popup {
  margin-top: 0;
  width: 450px;
}
.tiny-header #autocomplete-ajax {
  width: calc(100% - 30px);
  right: auto;
}
.tiny-header .form-search {
  margin-right: 0;
  margin-left: 10px;
}
.tiny-header .form-search .input-box__wrapper {
  height: 27px;
  min-height: 27px;
}
.tiny-header .form-search .input-box__wrapper_wrapper {
  height: 27px;
  width: 244px;
  border: 0;
}
.tiny-header .form-search .icn-search {
  width: 27px;
  height: 27px;
  top: 0;
}
.tiny-header .b-basket-toolbar__lk {
  margin: 0;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.tiny-header .b-basket-toolbar__lk--auth div { 
  display: block;
}
.tiny-header .b-basket-toolbar__lk a {
  color: #fff;
}
.tiny-header .b-basket-toolbar__lk .delimiter:after {
  background: #fff;
}
.tiny-header .tiny-header-logo {
  width: 45px;
  height: 30px;
  background: url("../img/alterlogo-white.png") 0 center no-repeat;
  background-size: 70%;
}
.tiny-header__help {
  margin-left: 24px;
}
.tiny-header .toolbar-help-btn-wrapper:before {
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAANCAMAAABFNRROAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAqFBMVEUAAAD///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////8AAAAjaRt/AAAANnRSTlMASrDk96xIDq8CvPVsJhI2qmG2S18JAddgxf1Qwvr0bgMc8fbzZDzgxr2i78ND0STdskzn+eXNWwOAAAAAAWJLR0QAiAUdSAAAAAlwSFlzAAALEgAACxIB0t1+/AAAAH1JREFUCNddjecOgmAUQwuIH6C4URwoDlTcOPr+jyaVP8ST3DQn6U0BwLKdhuM2IYzHCs8AfsBWO+x0e2Tgo08OMBxF4wkZY0rOypvDJhdI9LJcpesNucVOlmF/oOwoy09nxQWZ4hrdFDHSXM37g78FmKK2XvIsXu+Pa+GfLwqgFC80QeYUAAAAAElFTkSuQmCC") 0 0 no-repeat;
}
.tiny-header .toolbar-help-btn {
  color: #fff;
  border-bottom: 1px dotted;
}
